Linux Kernel 'CAP_FS_SET' Incomplete Capabilities List Access Validation Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1089158 漏洞类型 Access Validation Error
发布时间 2009-03-11 更新时间 2009-04-23
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/34695
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Linux kernel 2.6.30 -rc1 Linux kernel 2.6.29 .1 Linux kernel 2.6.29 -git8 Linux kernel 2.6.29 -git14 Linux kernel 2.6.29 -git1 Linux kernel 2.6.29 Linux kerne